ISCS#FEP - Bug #210

C3000000000000000000000000000000000000
07/20/2019 08:54 PM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

07/20/2019

0%
0.00 hour
0.00 hour

Description

cs3i0000000000000D000Do00oo0noo0no000a0n0a

History

#1 - 07/25/2019 02:24 PM - xiangyang li
- Target version deleted (2.2.2)

#2 - 09/17/2020 10:20 AM - xiangyang li

- Status changed from New to Closed
